extrinsic_matrix:
  cols: 4
  data: [0.007740584956000008, -0.999978108314, 0.0012910659080000004, -0.11588079999999999,
    -0.119590896286, -0.0022195113490000007, -0.9928061274980001, -0.10235640000000001,
    0.992836398148, 0.0074790556520000035, -0.11965313460099998, -0.025731699999999996,
    0.0, 0.0, 0.0, 1.0]
  rows: 4
projection_matrix:
  cols: 4
  data: [608.4069667294125, -773.8404683381789, -87.48251896525299, -107.62349087873567,
    421.24784522569684, -2.84444514000488, -824.5185943049516, -92.50953952243187,
    0.9912511099761581, -0.018694705392680085, -0.1310430068601176, -0.02993375636890442]
  rows: 3
